@charset "utf-8";

/* --------------------------------------------------
  Resetting default margin and padding
-------------------------------------------------- */

/* !HTML5 elements
---------------------------------------------------------- */
header, footer, nav, section, aside, article {
  display: block;
}

/* !Resetin
---------------------------------------------------------- */
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, input, a, textarea, select, span, nav, section, header {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  outline: 0;
}

label {
  cursor: pointer;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
}

fieldset, img {
  border: 0;
}

img {
  vertical-align: top;
  max-width: 100%;
}

address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:after,
q:before {
  content: '';
}

abbr, acronym {
  border: 0;
}

button, input, optgroup, select, textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

input, textarea {
  -webkit-appearance: none;
  appearance: none;
}

/* !Layout
---------------------------------------------------------- */
html {
  font-size: clamp(0.75px, calc(100vw / 1366), 1px);
  overflow-x: hidden;
}
body {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Helvetica Neue", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
  color: #000;
  font-feature-settings: "palt";
  -webkit-text-size-adjust: none;
}

/* link
------------------------------------------------ */
a {
  color: inherit;
  text-decoration:none;
  background-color: transparent;
  -webkit-transition: all 0.3s !important; /* Chrome&Safari */
  -moz-transition: all 0.3s !important; /* Firefox */
  transition: all 0.3s !important;
}

/* !fs
------------------------------------------------ */
.visible-pc {
  display: block !important;
}
.visible-ts {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-pc {
    display: none !important;
  }
  .visible-ts {
    display: block !important;
  }
}
/* !fc
------------------------------------------------ */


/* wrapper
----------------------------------------------- */
#wrapper {
  position: relative;
  overflow: hidden;
}
@media (max-width: 1024px) {

}
@media (max-width: 767px) {

}

/* header
----------------------------------------------- */
#header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  width: 100%;
}
.headercon {
  position: relative;
  height: 100rem;
  overflow: hidden;
}
.headercon::before {
  content: '';
  position: absolute;
  right: -215rem;
  top: -96rem;
  display: block;
  width: 350rem;
  height: 110rem;
  background: #000;
  border-radius: 55rem;
  transform: rotate(-45deg);
}
.headercon .btnmenu {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  display: block;
  width: 100rem;
  height: 100rem;
  font-size: 0;
  border: none;
  background: url(../img/ico_menu.svg) center / 19px auto no-repeat;
  cursor: pointer;
}
@media (max-width: 1024px) {

}
@media (max-width: 767px) {
  .headercon {
    position: relative;
    height: 100rem;
    overflow: hidden;
  }
  .headercon::before {
    right: -100px;
    top: -45px;
    display: block;
    width: 170px;
    height: 54px;
    border-radius: 27px;
  }
  .headercon .btnmenu {
    width: 54px;
    height: 52px;
    background-size: 12px auto;
  }
}

/* pushbar
---------------------------------------------------------- */
.pushbarbox {
  width: 442px !important;
  background: #000;
}
.pushbar_overlay {
  background: transparent;
}
.menubox {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.menubox::before {
  content: '';
  position: absolute;
  left: -58px;
  top: -72px;
  display: block;
  width: 1020px;
  height: 322px;
  background: #E50F0F;
  border-radius: 161px;
  transform: rotate(-42deg);
}
.closebox  {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9;
  cursor: pointer;
  width: 100px;
  height: 100px;
  background: url(../img/ico_close.svg) center / 14px no-repeat;
}
.asidemain {
  position: relative;
  padding-top: 100px;
}
.asidenav {
  padding: 50px 0;
}
.asidenav .navlist li a {
  display: block;
  padding: 25px 0;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  text-decoration: underline;
}
.asidecta {
  padding: 20px 15px;
  text-align: center;
}
@media (max-width: 1024px) {

}
@media (max-width: 767px) {
  .pushbarbox {
    width: 100% !important;
  }
  .menubox::before {
    left: -89px;
    top: -227px;
  }
  .closebox  {
    width: 56px;
    height: 56px;
  }
  .asidemain {
    padding-top: 56px;
  }
  .asidenav {
    padding: 32px 0;
  }
  .asidenav .navlist li a {
    padding: 18px 0;
  }
}

/* footer
----------------------------------------------- */
#footer {
  padding: 40px 0;
  background-color: #000;
}
.footerlink {
  display: flex;
  justify-content: center;
  column-gap: 86px;
  font-size: 13px;
  font-weight: 600;
  color: #fff;
}
.copyright {
  margin-top: 24px;
  font-size: 13px;
  font-weight: 600;
  color: #fff;
  text-align: center;
}
@media (max-width: 1024px) {

}
@media (max-width: 767px) {
  #footer {
    padding: 20px 0;
  }
  .footerlink {
    flex-direction: column;
    align-items: center;
    row-gap: 20px;
  }
  .copyright {
    margin-top: 20px;
  }
}


/* top
----------------------------------------------- */
.lpmvbd {
  position: relative;
  overflow: hidden;
}
.lpmvbd::before {
  content: '';
  position: absolute;
  left: -5.83333%;
  top: -46.66667%;
  display: block;
  width: 112.08333%;
  height: 63.14815%;
  background: #E50F0F;
  border-radius: 17.76042vw;
  transform: rotate(-42deg);
}
.lpmvpic img {
  width: 100%;
}
.lpmvcon {
  position: absolute;
  left: 11.66667%;
  top: 10.92593%;
  width: 32.76042%;
}
.lpmvindic {
  position: absolute;
  left: 1.97917%;
  top: 47.40741%;
}
.lpmvindic span {
  font-size: 20px;
  font-weight: 400;
  writing-mode: vertical-lr;
}
.lpmvindic::after {
  content: "";
  display: block;
  width: 1px;
  height: 11.97917vw;
  margin: 18px 0 0 12px;
  background-color: #000;
}
.fixcta {
  position: fixed;
  right: 1.45833vw;
  bottom: 1.45833vw;
  z-index: 9;
}
.btnshare {
  display: inline-flex;
  vertical-align: top;
  align-items: center;
  column-gap: 26rem;
  padding: 0 24rem;
  width: 384rem;
  height: 92rem;
  font-size: 24rem;
  font-weight: 900;
  color: #fff;
  background-color: #3ACE00;
  box-shadow: 0 3rem 6rem rgba(0, 0, 0, .16);
  border-radius: 46rem;
}
.btnshare::before {
  content: "";
  width: 72rem;
  height: 72rem;
  background: url(../img/ico_line.svg) center / contain no-repeat;
}
@media (max-width: 1024px) {

}
@media (max-width: 767px) {
  .lpmvbd::before {
    left: -22.64631vw;
    top: -65.3944vw;
    width: 259.54198vw;
    height: 81.93384vw;
    border-radius: 40.96692vw;
  }
  .lpmvpic {
    width: 100%;
    height: 216.79389vw;
  }
  .lpmvpic img {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    object-position: bottom;
  }
  .lpmvcon {
    left: 12.46819vw;
    top: 10.68702vw;
    width: 74.30025vw;
  }
  .lpmvindic {
    display: none;
  }
  .fixcta {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    padding: 20px 15px;
    text-align: center;
  }
  .btnshare {
    column-gap: 24px;
    padding: 0 20px;
    max-width: 100%;
    width: 360px;
    height: 86px;
    font-size: 21px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    border-radius: 42px;
  }
  .btnshare::before {
    width: 68px;
    height: 68px;
  }

}
.lpproblem {
  position: relative;
  padding: 50rem 0 130rem;
}
.lpproblem .bgline01 {
  position: absolute;
  left: 802rem;
  left: calc(50% - 158rem);
  top: -230rem;
  display: block;
  width: 1948rem;
  height: 616rem;
  background: #000;
  border-radius: 308rem;
  transform: rotate(-42deg);
}
.lpproblem .bgline02 {
  position: absolute;
  left: 1550rem;
  left: calc(50% + 590rem);
  top: 30rem;
  display: block;
  width: 1210rem;
  height: 382rem;
  background: rgba(69, 69, 69, .9);
  border-radius: 191rem;
  transform: rotate(-42deg);
}
.lpproblem .inner {
  max-width: 1366rem;
  padding: 0 100rem;
  margin: 0 auto;
}
.lpproblem .problembd {
  position: relative;
}
.lpproblem .problembd .tit {
  font-size: 50rem;
  font-weight: 700;
  text-decoration: underline;
}
.lpproblem .problembd .sub {
  margin: 15rem 0 20rem;
  font-size: 20rem;
  font-weight: 400;
}
.lpproblem .problembd .des {
  position: absolute;
  right: 0;
  top: 136rem;
  z-index: 1;
}
.lpproblem .problembd .des .tta {
  font-size: 34rem;
  font-weight: 700;
  line-height: 1.7647;
  color: #fff;
}
.lpproblem .problembd .des .wd1 {
  font-size: calc(47em / 34);
  line-height: 1;
}
.lpproblem .problembd .des .wd2 {
  font-size: calc(27em / 34);
  line-height: 1;
}
.lpproblem .problembd .des .wd3 {
  font-size: calc(40em / 34);
  line-height: 1;
}
.lpproblem .problembd .list {
  margin: 28rem 0 15rem;
  display: flex;
  flex-direction: column;
  row-gap: 15rem;
}
.lpproblem .problembd .list li {
  position: relative;
  padding: 18rem 0 18rem 90rem;
  width: 384rem;
  height: 66rem;
  font-size: 20rem;
  color: #fff;
  background-color: rgba(132,132,132,.52);
  border-radius: 33rem;
}
.lpproblem .problembd .list li::before {
  content: '';
  position: absolute;
  left: 34rem;
  top: 50%;
  display: block;
  width: 28rem;
  height: 28rem;
  background: url(../img/ico_checked.svg) center / contain no-repeat;
  transform: translateY(-50%);
}
.lpproblem .problembd .des .ttb {
  padding-left: 12rem;
  font-size: 35rem;
  line-height: 1.32;
  color: #fff;
}
.lpproblem .problembd .des .wd4 {
  font-size: calc(25em / 35);
  line-height: 1;
}
@media (max-width: 1024px) {
  .lpproblem {
    padding-bottom: calc(528px - 45%);
  }
  .lpproblem .bgline01 {
    left: calc(100% - 600px);
  }
  .lpproblem .inner {
    padding: 0 50rem;
  }
}
@media (max-width: 767px) {
  .lpproblem {
    padding: 36px 0 calc(676px - 62.77778vw);
  }
  .lpproblem .bgline01 {
    left: calc(50% - 344px);
    top: 60px;
    width: 1340px;
    height: 426px;
    border-radius: 213px;
  }
  .lpproblem .bgline02 {
    display: none;
  }
  .lpproblem .inner {
    padding: 0 15px;
  }
  .lpproblem .problembd .tit {
    font-size: 30px;
  }
  .lpproblem .problembd .sub {
    margin: 10px 0 18px;
    font-size: 10px;
  }
  .lpproblem .problembd .des {
    top: 208px;
    width: 100%;
    padding: 0 10px;
  }
  .lpproblem .problembd .des .tta {
    font-size: 29px;
    line-height: 1.65;
    text-align: right;
  }
  .lpproblem .problembd .des .wd1 {
    font-size: 38px;
  }
  .lpproblem .problembd .des .wd2 {
    font-size: 23px;
  }
  .lpproblem .problembd .des .wd3 {
    font-size: 32px;
  }
  .lpproblem .problembd .list {
    margin: 12px 0;
    row-gap: 16px;
    align-items: center;
  }
  .lpproblem .problembd .list li {
    padding: 14px 0 14px 62px;
    max-width: 100%;
    width: 280px;
    height: auto;
    font-size: 16px;
    border-radius: 26px;
  }
  .lpproblem .problembd .list li::before {
    left: 24px;
    width: 20px;
    height: 20px;
  }
  .lpproblem .problembd .des .ttb {
    max-width: 280px;
    margin: 0 auto;
    padding-left: 8px;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.32;
  }
  .lpproblem .problembd .des .wd4 {
    font-size: 20px;
  }
}
.lpabout {
  position: relative;
  padding: 120rem 0 145rem;
  background: url(../img/img_about.jpg) center / cover no-repeat;
}
.lpabout .inner {
  max-width: 1366rem;
  padding: 0 100rem;
  margin: 0 auto;
}
.lpabout .abouttit {
  position: absolute;
  top: 0;
  left: -0.07em;
  font-size: 130rem;
  font-size: 6.77083vw;
  font-weight: 900;
  line-height: 1;
  color: #fff;
  writing-mode: vertical-lr;
}
.lpabout .aboutbd .hd {
  display: flex;
}
.lpabout .aboutbd .hd img {
  width: 624rem;
}
.lpabout .aboutbd .hd .sub {
  margin-top: 18rem;
  font-size: 40rem;
  font-weight: 700;
  color: #fff;
  text-align: right;
}
.lpabout .aboutbd .bd {
  max-width: 645rem;
  margin-top: 45rem;
}
.lpabout .aboutbd .bd .txt {
  font-size: 25rem;
  line-height: 3;
  color: #fff;
}
@media (max-width: 1024px) {
  .lpabout .inner {
    padding: 0 50rem;
  }
}
@media (max-width: 767px) {
  .lpabout {
    padding: 80px 0 396px;
    background: url(../img/img_about_sp.jpg) center bottom / cover no-repeat;
  }
  .lpabout .inner {
    padding: 0 30px;
  }
  .lpabout .abouttit {
    top: auto;
    bottom: 0;
    font-size: 90px;
    opacity: 0.17;
  }
  .lpabout .aboutbd .hd {
    display: flex;
  }
  .lpabout .aboutbd .hd img {
    width: 100%;
  }
  .lpabout .aboutbd .hd .sub {
    margin-top: 5px;
    font-size: 23px;
  }
  .lpabout .aboutbd .bd {
    max-width: 100%;
    margin-top: 32px;
  }
  .lpabout .aboutbd .bd .txt {
    font-size: 15px;
  }
}
.lpcurr {
  position: relative;
  padding: 60rem 0 165rem;
}
.lpcurr .bgline01 {
  position: absolute;
  left: -36rem;
  left: calc(50% - 996rem);
  top: -338rem;
  z-index: -1;
  display: block;
  width: 1620rem;
  height: 266rem;
  background: #000;
  border-radius: 233rem;
  transform: rotate(-42deg);
  opacity: .1;
}
.lpcurr .bgline02 {
  position: absolute;
  left: 1044rem;
  left: calc(50% + 84rem);
  top: 120rem;
  z-index: -1;
  display: block;
  width: 1620rem;
  height: 266rem;
  background: #000;
  border-radius: 233rem;
  transform: rotate(-42deg);
  opacity: .1;
}
.lpcurr .inner {
  max-width: 1366rem;
  padding: 0 100rem;
  margin: 0 auto;
}
.lpcurr .currbd .hd .tit {
  font-size: 50rem;
  font-weight: 900;
  color: #E50F10;
  text-decoration: underline;
}
.lpcurr .currbd .hd .sub {
  margin-top: 10rem;
  font-size: 26rem;
  font-weight: 700;
}
.lpcurr .currbd .bd {
  margin-top: 65rem;
}
.lpcurr .currlist {
  display: flex;
  flex-wrap: wrap;
  column-gap: 4.71698%;
  row-gap: 65rem;
}
.lpcurr .currlist .item {
  position: relative;
  width: 30.18868%;
  background-color: #fff;
  border: 2rem solid #000;
}
.lpcurr .currlist .item::after {
  content: '';
  position: absolute;
  right: -42rem;
  top: 50%;
  display: block;
  width: 30rem;
  height: 48rem;
  background: url(../img/ico_next.png) center / contain no-repeat;
  transform: translateY(-50%);
}
.lpcurr .currlist .item:nth-child(3n)::after {
  display: none;
}
.lpcurr .currlist .dt {
  display: flex;
  align-items: center;
  column-gap: 20rem;
  border-bottom: 2rem solid #000;
}
.lpcurr .currlist .dt .num {
  flex: none;
  width: 86rem;
  height: 86rem;
  font-size: 70rem;
  font-weight: 900;
  line-height: 82rem;
  color: #fff;
  text-align: center;
  text-decoration: underline 6rem;
  background-color: #E50F10;
}
.lpcurr .currlist .dt .tit {
  flex: 1;
  font-size: 22rem;
  font-weight: 700;
}
.lpcurr .currlist .dd {
  padding: 24rem 18rem;
}
.lpcurr .currlist .dd .txt {
  font-size: 18rem;
  line-height: 1.88;
}
@media (max-width: 1024px) {
  .lpcurr .inner {
    padding: 0 50rem;
  }
}
@media (max-width: 767px) {
  .lpcurr {
    padding: 76px 0 45px;
  }
  .lpcurr .bgline01 {
    left: calc(50% - 100px);
    top: -139px;
    width: 790px;
    height: 130px;
    border-radius: 65px;
  }
  .lpcurr .bgline02 {
    left: calc(50% - 476px);
    top: 1105px;
    width: 790px;
    height: 130px;
    border-radius: 65px;
  }
  .lpcurr .inner {
    padding: 0 20px;
  }
  .lpcurr .currbd .hd {
    text-align: center;
  }
  .lpcurr .currbd .hd .tit {
    font-size: 40px;
  }
  .lpcurr .currbd .hd .sub {
    margin-top: 5px;
    font-size: 25px;
  }
  .lpcurr .currbd .bd {
    margin-top: 50px;
  }
  .lpcurr .currlist {
    row-gap: 50px;
  }
  .lpcurr .currlist .item {
    width: 100%;
    border-width: 2px;
  }
  .lpcurr .currlist .item::after {
    right: 50%;
    top: auto;
    bottom: -50px;
    width: 30px;
    height: 48px;
    transform: translateX(50%)  rotate(90deg);
  }
  .lpcurr .currlist .item:nth-child(3n):after {
    display: block;
  }
  .lpcurr .currlist .item:last-child::after {
    display: none;
  }
  .lpcurr .currlist .dt {
    column-gap: 20px;
    border-width: 2px;
  }
  .lpcurr .currlist .dt .num {
    width: 86px;
    height: 86px;
    font-size: 70px;
    line-height: 80px;
    text-decoration: underline;
  }
  .lpcurr .currlist .dt .tit {
    font-size: 22px;
  }
  .lpcurr .currlist .dd {
    padding: 24px 18px;
  }
  .lpcurr .currlist .dd .txt {
    min-height: 4em;
    font-size: 15px;
    line-height: 2;
  }

}
.lpflow {
  position: relative;
  padding: 75rem 0 90rem;
}
.lpflow .inner {
  max-width: 1366rem;
  padding: 0 100rem;
  margin: 0 auto;
}
.lpflow .flowbd .hd .tit {
  font-size: 50rem;
  font-weight: 900;
  text-align: center;
  text-decoration: underline 5rem;
}
.lpflow .flowbd .bd {
  margin-top: 65rem;
}
.lpflow .flowlist {
  display: flex;
  column-gap: 3.60206%;
}
.lpflow .flowlist .item {
  position: relative;
  width: 22.29846%;
  background-color: #fff;
  border: 2rem solid #000;
}
.lpflow .flowlist .item::after {
  content: '';
  position: absolute;
  right: -38rem;
  top: 50%;
  display: block;
  width: 30rem;
  height: 48rem;
  background: url(../img/ico_next.png) center / contain no-repeat;
  transform: translateY(-10%);
}
.lpflow .flowlist .item:last-child::after {
  display: none;
}
.lpflow .flowlist .dt {
  padding: 12rem 0;
  font-size: 30rem;
  font-weight: 900;
  text-align: center;
  color: #fff;
  background-color: #000;
  text-decoration: underline ;
}
.lpflow .flowlist .dd {
  padding: 30rem 18rem;
}
.lpflow .flowlist .dd .pic {
  max-width: 100rem;
  height: 85rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.lpflow .flowlist .dd .tit {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 8rem;
  height: 3em;
  font-size: 22rem;
  font-weight: 700;
  color: #E50F10;
  text-align: center;  
}
.lpflow .flowlist .dd .txt {
  margin-top: 20rem;
  font-size: 18rem;
  line-height: 1.88;
}
@media (max-width: 1024px) {
  .lpflow .inner {
    padding: 0 50rem;
  }
  .lpflow .flowlist {
    flex-direction: column;
    row-gap: 54rem;
  }
  .lpflow .flowlist .item {
    width: 100%;
  }
  .lpflow .flowlist .item::after {
    right: 50%;
    top: auto;
    bottom: -50rem;
    transform: translateX(50%) rotate(90deg);
  }
  .lpflow .flowlist .dd .txt {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .lpflow {
    padding: 45px 0;
  }
  .lpflow .inner {
    padding: 0 20px;
  }
  .lpflow .flowbd .hd .tit {
    font-size: 30px;
  }
  .lpflow .flowbd .bd {
    margin-top: 36px;
  }
  .lpflow .flowlist {
    row-gap: 54px;
  }
  .lpflow .flowlist .item {
    border-width: 2px;
  }
  .lpflow .flowlist .item::after {
    bottom: -50px;
    width: 30px;
    height: 48px;
  }
  .lpflow .flowlist .dt {
    padding: 12px 0;
    font-size: 30px;
  }
  .lpflow .flowlist .dd {
    padding: 32px 18px;
  }
  .lpflow .flowlist .dd .pic {
    max-width: 100px;
    height: 85px;
  }
  .lpflow .flowlist .dd .tit {
    margin-top: 8px;
    height: auto;
    font-size: 22px; 
  }
  .lpflow .flowlist .dd .txt {
    margin-top: 15px;
    min-height: 4em;
    font-size: 15px;
    line-height: 2;
    text-align: left;
  }
  .lpflow .flowlist .item:nth-child(2) .dd .txt {
    text-align: center;
  }
}
.lpmerit {
  position: relative;
  padding: 85rem 0;
}
.lpmerit .bgline01 {
  position: absolute;
  left: 108rem;
  left: calc(50% - 852rem);
  top: -203rem;
  z-index: -1;
  display: block;
  width: 1948rem;
  height: 616rem;
  background: #E50F10;
  border-radius: 308rem;
  transform: rotate(-42deg);
}
.lpmerit .bgline02 {
  position: absolute;
  left: 620rem;
  left: calc(50% - 340rem);
  top: 68rem;
  z-index: -1;
  display: block;
  width: 1210rem;
  height: 382rem;
  background: #FF4B4C;
  border-radius: 308rem;
  transform: rotate(-42deg);
  opacity: .9;
}
.lpmerit .inner {
  max-width: 1366rem;
  padding: 0 100rem;
  margin: 0 auto;
}
.lpmerit .meritbd .hd {
  display: flex;
}
.lpmerit .meritbd .hd .tit {
  font-size: 70rem;
  font-weight: 700;
  text-decoration: underline;
}
.lpmerit .meritbd .hd .sub {
  font-size: 26rem;
  font-weight: 700;
  color: #fff;
  text-align: right;
}
.lpmerit .meritbd .bd {
  margin-top: 30rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 20rem;
}
.lpmerit .meritdt {
  padding: 10rem 35rem;
  font-size: 30rem;
  font-weight: 700;
  color: #fff;
  background-color: #000;
  border-radius: 33rem;
}
.lpmerit .meritlist {
  max-width: 100%;
  width: 732rem;
} 
.lpmerit .meritlist .item {
  margin-bottom: 15rem;
  padding: 18rem 0 18rem 90rem;
  font-size: 20rem;
  background: url(../img/ico_checked_black.svg) 35rem 50% no-repeat #fff;
  border-radius: 33rem;
} 
.lpmerit .meritlist .item:last-child {
  margin-bottom: 0;
} 
.lpmerit .meritta {
  margin-top: 80rem;
  font-size: 30rem;
  font-weight: 700;
  text-align: right;
} 
.lpmerit .meritta .str {
  color: #E50F10;
}
.lpmerit .meritbd {
  position: relative;
}
.lpmerit .meritpic {
  position: absolute;
  top: 10rem;
  left: 752rem;
  width: 723rem;
}
@media (max-width: 1024px) {
  .lpmerit .bgline01 {
    left: -127px;
  }
  .lpmerit .bgline02 {
    left: 257px;
  }
  .lpmerit .inner {
    padding: 0 50rem;
  }
  .lpmerit .meritta {
    margin-top: 130rem;
    text-align: center;
  } 
  .lpmerit .meritpic {
    position: static;
    width: calc(100% + 50rem);
    margin-top: 50rem;
    margin-right: -50rem;
    text-align: right;
  }
  .lpmerit .meritlist {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .lpmerit {
    padding: 45px 0;
  }
  .lpmerit .bgline01 {
    left: calc(50% - 574px);
    top: -363px;
    width: 1948px;
    height: 616px;
    border-radius: 308px;
  }
  .lpmerit .bgline02 {
    left: calc(50% - 232px);
    top: 45px;
    width: 1210px;
    height: 382px;
    border-radius: 308px;
  }
  .lpmerit .inner {
    padding: 0 15px;
  }
  .lpmerit .meritbd .hd {
    justify-content: center;
  }
  .lpmerit .meritbd .hd .tit {
    font-size: 40px;
  }
  .lpmerit .meritbd .hd .sub {
    margin-top: 5px;
    font-size: 26px;
    text-align: center;
  }
  .lpmerit .meritbd .bd {
    margin-top: 32px;
    row-gap: 20px;
    align-items: normal;
  }
  .lpmerit .meritdt {
    padding: 15px 15px 15px 35px;
    font-size: 24px;
    border-radius: 33px;
  }
  .lpmerit .meritlist {
    width: 100%;
  } 
  .lpmerit .meritlist .item {
    margin-bottom: 15px;
    padding: 9px 0 9px 80px;
    display: flex;
    align-items: center;
    height: 66px;
    font-size: 16px;
    background: url(../img/ico_checked_black.svg) 35px 50% no-repeat #fff;
    border-radius: 33px;
  } 
  .lpmerit .meritta {
    margin-top: 40px;
    font-size: 20px;
    line-height: 2;
  } 
  .lpmerit .meritpic {
    width: calc(100% + 15px);
    margin-top: 30px;
    margin-right: -15px;  
  }

}
.lpperson .personbd .hd {
  display: flex;
  justify-content: center;
}
.lpperson .personbd .hd .tit {
  padding-right: 10rem;
  font-size: 50rem;
  font-weight: 700;
  line-height: 1.6;
  background-color: #fff;
  border: 2rem solid #000;
  box-shadow: -1rem 7rem 0 rgba(0, 0, 0, .25);
}
.lpperson .personbd .hd .tit .str {
  display: inline-block;
  vertical-align: top;
  padding: 0 10rem;
  margin-right: 10rem;
  color: #fff;
  background-color: #E50F10;
  border-right: 2rem solid #000;
}
.lpperson .personbd .bd {
  margin-top: -40rem;
  padding: 100rem;
  background-color: #F0F0F0;
}
.lpperson .personlist {
  max-width: 1164rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
.lpperson .personlist .item {
  position: relative;
  border: 3rem solid #000;
}
.lpperson .personlist .des {
  position: absolute;
  left: -2rem;
  bottom: 34rem;
  height: 120rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  row-gap: 10rem;
}
.lpperson .personlist .des .txt {
  font-size: 20rem;
  font-weight: 700;
  padding: 10rem 18rem;
  background-color: #fff;
  border: 2rem solid #000;
  box-shadow: -1rem 7rem 0 rgba(0, 0, 0, .25);
}
@media (max-width: 1024px) {
  .lpperson .personbd .bd {
    padding: 100rem 50rem;
  }
  .lpperson .personlist .des .txt {
    padding: 10rem 12rem;
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .lpperson {
    padding: 45px 0 0;
  }
  .lpperson .personbd .hd .tit {
    padding-right: 6px;
    font-size: 30px;
    line-height: 2.6667;
    border-width: 2px;
    box-shadow: -1px 7px 0 rgba(0, 0, 0, .25);
  }
  .lpperson .personbd .hd .tit .str {
    padding: 0 6px;
    margin-right: 6px;
    border-width: 2px;
  }
  .lpperson .personbd .bd {
    margin-top: -50px;
    padding: 80px 0;
  }
  .lpperson .personlist {
    flex-direction: column;
  }
  .lpperson .personlist .item {
    border-width: 3px;
    margin-bottom: -3px;
  }
  .lpperson .personlist .des {
    left: -2px;
    bottom: 20px;
    height: auto;
    row-gap: 8px;
  }
  .lpperson .personlist .des .txt {
    font-size: 15px;
    padding: 8px 16px;
    border-width: 2px;
    box-shadow: -1px 7px 0 rgba(0, 0, 0, .25);
  }

}
.lpinstr {
  padding-bottom: 130rem;
  background-color: #F0F0F0;
}
.lpinstr .instrmain .hd {
  position: relative;
  padding: 165rem 0 110rem;
  background-color: #E50F10;
}
.lpinstr .instrmain .hd .sub {
  position: absolute;
  left: 0;
  top: 30rem;
  width: 100%;
  font-size: 130rem;
  font-weight: 900;
  color: #fff;
  text-align: center;
  opacity: .17;
}
.lpinstr .instrmain .hd .tit {
  position: relative;
  padding-bottom: 30rem;
  font-size: 55rem;
  font-weight: 700;
  letter-spacing: 0.18em;
  color: #fff;
  text-align: center;
}
.lpinstr .instrmain .hd .tit::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  display: block;
  width: 82rem;
  height: 3rem;
  background-color: #fff;
  transform: translateX(-50%);
}
.lpinstr .instrmain .bd {
  position: relative;
  padding: 0 100rem;
  margin-top: -70rem;
}
.lpinstr .instrlist {
  max-width: 1166rem;
  margin: 0 auto;
}
.lpinstr .instrlist .item {
  padding-left: 18rem;
  margin-bottom: 40rem;
  background-color: #E50F10;
}
.lpinstr .instrlist .item:last-child {
  margin-bottom: 0;
}
.lpinstr .instrcard {
  padding: 18rem 40rem;
  display: flex;
  align-items: center;
  column-gap: 32rem;
  background-color: #fff;
  border: 3rem solid #000;
  box-shadow: 5rem 5rem 0 #B9B9B9;
}
.lpinstr .instrcard .pic {
  flex: none;
  width: 234rem;
  text-align: center;
}
.lpinstr .instrcard .pic .name {
  margin-top: 15rem;
  font-size: 22rem;
  font-weight: 700;
}
.lpinstr .instrcard .des .tit {
  font-size: 30rem;
  font-weight: 800;
  line-height: 1.7;
  color: #E50F10;
}
.lpinstr .instrcard .des .txt {
  margin-top: 15rem;
  font-size: 18rem;
  line-height: 2;
}
@media (max-width: 1024px) {
  .lpinstr .instrmain .bd {
    padding: 0 50rem;
  }

}
@media (max-width: 767px) {
  .lpinstr {
    padding-bottom: 24px;
  }
  .lpinstr .instrmain .hd {
    padding: 95px 0 110px;
  }
  .lpinstr .instrmain .hd .sub {
    top: -12px;
    font-size: 60px;
  }
  .lpinstr .instrmain .hd .tit {
    padding-bottom: 30px;
    font-size: 35px;
  }
  .lpinstr .instrmain .hd .tit::after {
    width: 82px;
    height: 3px;
  }
  .lpinstr .instrmain .bd {
    padding: 0 15px;
    margin-top: -60px;
  }
  .lpinstr .instrlist {
    max-width: 100%;
  }
  .lpinstr .instrlist .item {
    padding-left: 18px;
    margin-bottom: 25px;
  }
  .lpinstr .instrcard {
    padding: 30px 15px;
    flex-direction: column;
    row-gap: 35px;
    border-width: 3px;
    box-shadow: 5px 5px 0 #B9B9B9;
  }
  .lpinstr .instrcard .pic {
    width: auto;
  }
  .lpinstr .instrcard .pic .name {
    margin-top: 15px;
    font-size: 22px;
  }
  .lpinstr .instrcard .des .tit {
    font-size: 20px;
    line-height: 2;
  }
  .lpinstr .instrcard .des .txt {
    margin-top: 30px;
    font-size: 15px;
  }

}
.lpachi {
  padding-bottom: 145rem;
}
.lpachi .achibd .hd {
  position: relative;
  padding-top: 110rem;
  text-align: center;
}
.lpachi .achibd .hd .sub {
  position: absolute;
  left: 0;
  top: -0.188em;
  width: 100%;
  font-size: 130rem;
  font-weight: 900;
  line-height: 1;
  opacity: 0.04;
}
.lpachi .achibd .hd .tit {
  font-size: 50rem;
  font-weight: 700;
  line-height: 1.45;
  letter-spacing: 0.18em;
}
.lpachi .achibd .hd .lab {
  margin-top: 15rem;
}
.lpachi .achibd .hd .lab span {
  display: inline-block;
  vertical-align: top;
  padding: 5rem 16rem;
  font-size: 18rem;
  font-weight: 700;
  color: #fff;
  background-color: #E50F10;
}
.lpachi .achibd .bd {
  padding: 0 100rem;
  margin-top: 60rem;
}
.lpachi .achilist {
  max-width: 1166rem;
  margin: 0 auto;
  display: flex;
  column-gap: 2.65866%;
}
.lpachi .achilist .item {
  width: 31.38937%;
}
.lpachi .achilist .achicard {
  position: relative;
  height: 100%;
  padding: 35rem 30rem 20rem;
  background-color: #fff;
  border: 2rem solid #000;
  box-shadow: 5rem 5rem 0 #B9B9B9;
}
.lpachi .achilist .achicard::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 12rem;
  background: #E50F10;
}
.lpachi .achilist .pic {
  width: 74.17219%;
  margin: 0 auto;
}
.lpachi .achilist .pic img {
  border-radius: 50%;
}
.lpachi .achilist .des {
  margin-top: 20rem;
}
.lpachi .achilist .des .trw {
  display: flex;
  align-items: flex-start;
  column-gap: 15rem;
  margin-bottom: 12rem;
}
.lpachi .achilist .des .trw .lab {
  flex: none;
  width: 88rem;
  padding: 5rem 0;
  font-size: 18rem;
  font-weight: 700;
  text-align: center;
  background-color: #EDEDED;
}
.lpachi .achilist .des .trw .txt {
  flex: 1;
  font-size: 20rem;
  font-weight: 700;
  line-height: 1.8;
}
.lpachi .achilist .des .trw.red .lab {
  color: #fff;
  background-color: #E50F10;
}
.lpachi .achilist .des .trw.red .txt {
  color: #E50F10;
}  
@media (max-width: 1024px) {
  .lpachi .achibd .bd {
    padding: 0 40rem;
  }
  .lpachi .achilist {
    column-gap: 2.40137%;
  }
  .lpachi .achilist .item {
    width: 31.73242%;
  }
  .lpachi .achilist .achicard {
    padding: 35rem 15rem 20rem;
  }
  .lpachi .achilist .des .trw {
    column-gap: 10rem;
  }
  .lpachi .achilist .des .trw .lab {
    width: 54px;
    font-size: 13px;
  }
  .lpachi .achilist .des .trw .txt {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .lpachi {
    padding-bottom: 70px;
  }
  .lpachi .achibd .hd {
    padding-top: 108px;
  }
  .lpachi .achibd .hd .sub {
    top: 32px;
    font-size: 51px;
  }
  .lpachi .achibd .hd .tit {
    font-size: 35px;
  }
  .lpachi .achibd .hd .lab {
    margin-top: 20px;
  }
  .lpachi .achibd .hd .lab span {
    padding: 5px 16px;
    font-size: 18px;
  }
  .lpachi .achibd .bd {
    padding: 0;
    margin-top: 42px;
  }
  .lpachi .achilist {
    max-width: 100%;
    column-gap: 0;
  }
  .lpachi .achilist .item {
    flex: none;
    width: 83.46056vw;
    height: auto;
    padding: 0 12px;
  }
  .lpachi .achilist .achicard {
    height: 100%;
    padding: 30px 24px 20px;
    border-width: 2px;
    box-shadow: 5px 5px 0 #B9B9B9;
  }
  .lpachi .achilist .achicard::before {
    height: 10px;
  }
  .lpachi .achilist .pic {
    width: 61%;
  }
  .lpachi .achilist .des {
    margin-top: 18px;
  }
  .lpachi .achilist .des .trw {
    column-gap: 14px;
    margin-bottom: 10px;
  }
  .lpachi .achilist .des .trw .lab {
    width: 72px;
    padding: 4px 0;
    font-size: 15px;
  }
  .lpachi .achilist .des .trw .txt {
    font-size: 16px;
  }
  .achilist .slick-list {
    padding: 0 8.14249vw !important;
  }
  .achilist .slick-track {
    display: flex;
  }
}
.lpplan {
  position: relative;
  padding: 226rem 0 178rem;
}
.lpplan .planbd {
  position: relative;
  z-index: 1;
  max-width: 1366rem;
  margin: 0 auto;
  padding: 0 100rem;
}
.lpplan .planbox {
  max-width: 690rem;
}
.lpplan .planbox .hd {
  position: relative;
  padding: 90rem 0 18rem;
  text-align: center;
  background-color: #E50F10;
}
.lpplan .planbox .hd .sub {
  position: absolute;
  left: 0;
  top: -0.185em;
  width: 100%;
  font-size: 130rem;
  font-weight: 900;
  line-height: 1;
  color: #fff;
  text-align: center;
  opacity: .17;
}
.lpplan .planbox .hd .tit {
  position: relative;
  padding-bottom: 30rem;
  font-size: 50rem;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.18em;
}
.lpplan .planbox .hd .tit::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  display: block;
  width: 82rem;
  height: 3rem;
  background-color: #fff;
  transform: translateX(-50%);
}
.lpplan .planbox .bd {
  width: calc(100% - 36rem);
  margin: 0 auto;
  padding: 45rem 0 55rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #fff;
  border: 3rem solid #000;
  border-top: 0;
  box-shadow: 5rem 5rem 0 #B9B9B9;
}
.lpplan .plancd {
  text-align: center;
  background-color: #E8E8E8;
}
.lpplan .plancd .dt {
  padding: 6rem 15rem;
  font-size: 21rem;
  font-weight: 700;
  color: #fff;
  background-color: #000;
}
.lpplan .plancd .dd {
  padding: 6rem 15rem;
  font-size: 21rem;
  font-weight: 700;
}
.lpplan .planins {
  font-size: 30rem;
  font-weight: 800;
}
.lpplan .planins .num {
  font-size: 2em;
}
.lpplan .planbg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.lpplan .planbg img {
  display: block;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 1024px) {
  .lpplan .planbd {
    padding: 0 50rem;
  }
}
@media (max-width: 767px) {
  .lpplan {
    padding: 0 0 148.0916vw;
  }
  .lpplan .planbd {
    padding: 0;
  }
  .lpplan .planbox {
    max-width: 100%;
  }
  .lpplan .planbox .hd {
    padding: 60px 0 24px;
  }
  .lpplan .planbox .hd .sub {
    font-size: 80px;
  }
  .lpplan .planbox .hd .tit {
    padding-bottom: 30px;
    font-size: 35px;
  }
  .lpplan .planbox .hd .tit::after {
    width: 82px;
    height: 3px;
  }
  .lpplan .planbox .bd {
    width: calc(100% - 36px);
    padding: 24px 0 35px;
    border-width: 3px;
    box-shadow: 5px 5px 0 #B9B9B9;
  }
  .lpplan .plancd .dt {
    padding: 6px 15px;
    font-size: 21px;
  }
  .lpplan .plancd .dd {
    padding: 6px 15px;
    font-size: 21px;
  }
  .lpplan .planins {
    font-size: 30px;
  }
  .lpplan .planbg {
    top: auto;
    bottom: 0;
    height: auto;
  }
  .lpplan .planbg img {
    display: block;
    width: 100%;
    height: auto;
  }

}
.lpcta {
  position: relative;
  padding: 120rem 100rem;
  background: url(../img/img_cta_bg.jpg) center / cover no-repeat;
}
.lpcta .ctabox {
  max-width: 1304rem;
  margin: 0 auto;
  padding: 12rem;
  border: 8rem solid #fff;
}
.lpcta .ctainner {
  padding: 105rem 0 75rem;
  text-align: center;
  background-color: #fff;
}
.lpcta .ctabox .log {
  font-size: 54rem;
  font-weight: 700;
}
.lpcta .ctabox .log .str {
  color: #3ACE00;
}
.lpcta .ctabox .btn {
  margin-top: 30rem;
}
@media (max-width: 1024px) {
  .lpcta {
    padding: 120rem 50rem;
  }

}
@media (max-width: 767px) {
  .lpcta {
    padding: 86px 15px;
    background: url(../img/img_cta_bg_sp.jpg) center / cover no-repeat;
  }
  .lpcta .ctabox {
    max-width: 100%;
    padding: 12px;
    border: 6px solid #fff;
  }
  .lpcta .ctainner {
    padding: 72px 8px 48px;
  }
  .lpcta .ctabox .log {
    font-size: 35px;
  }
  .lpcta .ctabox .btn {
    margin-top: 25px;
  }
  
  .lpcta .ctabox .btn .btnshare {
    column-gap: 0;
  }

}
.lpfaq {
  padding: 128rem 0 60rem;
  background-color: #F0F0F0;
}
.lpfaq .inner {
  max-width: 1366rem;
  padding: 0 100rem;
  margin: 0 auto;
}
.lpfaq .faqbd .hd {
  position: relative;
  padding-bottom: 30rem;
  text-align: center;
}
.lpfaq .faqbd .hd::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  display: block;
  width: 82rem;
  height: 3rem;
  background-color: #000;
  transform: translateX(-50%);
}
.lpfaq .faqbd .hd .sub {
  font-size: 32rem;
  font-weight: 700;
  letter-spacing: 0.04em;
  color: #E50F10;
}
.lpfaq .faqbd .hd .tit {
  font-size: 55rem;
  font-weight: 800;
  letter-spacing: 0.18em;
}
.lpfaq .faqbd .bd {
  margin-top: 90rem;
}

.faqlist .item {
  margin-bottom: 20rem;
  background-color: #fff;
}
.faqlist .item:last-child {
  margin-bottom: 0;
}
.faqlist .item .cdt {
  position: relative;
  padding: 35rem 100rem 35rem 124rem;
  cursor: pointer;
}
.faqlist .item .cdt .tit {
  font-size: 24rem;
  font-weight: 700;
}
.faqlist .item .cdt .odr {
  position: absolute;
  left: 30rem;
  top: 20rem;
  width: 62rem;
  height: 62rem;
  font-size: 0;
  font-weight: 400;
  color: #fff;
  line-height: 62rem;
  text-align: center;
  background: url(../img/ico_q.svg) center / 25rem auto no-repeat #E50F10;
  border-radius: 50%;
}
.faqlist .item .cdt .icostate {
  position: absolute;
  right: 45rem;
  top: 50%;
  display: block;
  width: 22px;
  height: 22px;
  transform: translateY(-50%);
  transition: all .3s ease-out;
}
.faqlist .item .cdt .icostate::before {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #E50F10;
}
.faqlist .item .cdt .icostate::after {
  content: "";
  position: absolute;
  left: 10px;
  top: 0;
  display: block;
  width: 2px;
  height: 100%;
  background-color: #E50F10;
}
.faqlist .item .cdt.active .icostate {
  transform: translateY(-50%) rotate(180deg);
}
.faqlist .item .cdt.active .icostate::after  {
  display: none;
}
.faqlist .item .cdb {
  display: none;
  padding: 15rem 60rem 30rem;
}
.faqlist .item .cdb .txt {
  font-size: 20rem;
  line-height: 1.85;
}
@media (max-width: 1024px) {
  .lpfaq .inner {
    padding: 0 50rem;
  }
  .faqlist .item .cdt .icostate {
    width: 20px;
    height: 20px;
  }
  .faqlist .item .cdt .icostate::before {
    top: 9px;
    height: 2px;
  }
  .faqlist .item .cdt .icostate::after {
    left: 9px;
    width: 2px;
  }
}
@media (max-width: 767px) {
  .lpfaq {
    padding: 55px 0 45px;
  }
  .lpfaq .inner {
    max-width: 100%;
    padding: 0 14px;
  }
  .lpfaq .faqbd .hd {
    padding-bottom: 35px;
  }
  .lpfaq .faqbd .hd::after {
    width: 82px;
    height: 3px;
  }
  .lpfaq .faqbd .hd .sub {
    font-size: 32px;
  }
  .lpfaq .faqbd .hd .tit {
    font-size: 35px;
  }
  .lpfaq .faqbd .bd {
    margin-top: 45px;
  }
  
  .faqlist .item {
    margin-bottom: 16px;
  }
  .faqlist .item .cdt {
    padding: 25px 70px 25px 75px;
  }
  .faqlist .item .cdt .tit {
    min-height: 3em;
    display: flex;
    align-items: center;
    font-size: 20px;
  }
  .faqlist .item .cdt .odr {
    left: 14px;
    top: 50%;
    width: 47px;
    height: 47px;
    text-align: center;
    background: url(../img/ico_q.svg) center / 20px auto no-repeat #E50F10;
    border-radius: 50%;
    transform: translateY(-50%);
  }
  .faqlist .item .cdt .icostate {
    right: 25px;
  }
  .faqlist .item .cdb {
    display: none;
    padding: 5px 30px 15px;
  }
  .faqlist .item .cdb .txt {
    font-size: 16px;
  }

}

